{% extends "shortener/base.html" %}
{% block content %}
<div class=''>
<h1>Success</h1>
<p>{{ object.url }}</p>
<p><a class='btn btn-link' href='{{object.get_short_url }}'>{{object.get_short_url }}</a></p>
<a class='btn btn-default' href="/"> + New</a>
</div>
{% endblock content %}
